/* home banner */
.textbanner .bannertitle {
    text-align: left;
    padding: 5px;
    font-weight: bold;
    font-size: 13px;
  /**  border-bottom:1px solid #c9c9c9;
/**   background-color: #cccfff;
**/
}
.textbanner .bannertitle a {
    color:blue;
    text-decoration:underline;
}

.textbanner .bannertext {
    text-align: left;
    padding: 5px;
    padding-top: 2px;
    font-size: 11px;
}
.textbanner .bannertext a {
    font-size: 12px;
    color:black;
    background-color:#fff;

}

a img {
border: 0px !important;
}

body {
border: 0px solid green;
}
